Page 1 of 1

Error message

PostPosted: Mon Apr 29, 2019 8:36 am
by KenS1
Is any body else getting a Low Level error like this.

LowLevelFatalError
[File:G:\Jenkins\workspace\Obduction-Win-Client\Engine\Source\Runtime
\RenderCore\Private\RenderingThread.cpp] [Line932]
GameThreadTimed out waiting for RenderThread after 30.00 sec.

I get this error in every game from 1.5 and up.
I get as far as the tracks going to the house with white picket fence, game freezes
with the error. Can any body HELP.

Re: Error message

PostPosted: Mon Apr 29, 2019 8:53 pm
by Kishara
Me too! Freezing a the same place.

Re: Error message

PostPosted: Wed May 01, 2019 8:47 pm
by Magic88889
First things first. What version of the game are you running? Is it the latest version? From Steam, Gog, Oculus? Some information on your system specs would also be helpful.

Also, what do you mean that you get this error on every version since 1.5? That version is more than two years old. Do you mean you've tried reverting to older versions because the latest one didn't work? Or are you saying that you've had this problem for two years? Just not really sure what you mean.

Latest version should be 1.7 and was released in March.

Re: Error message

PostPosted: Thu May 02, 2019 7:00 am
by KenS1
The last game that I have and played with no problem is 1.4.2 which came on the DVD.
I have deleted all games from 1.5 and up to 1.7.0 which I've held onto in hopes that
they will come out with the fix.

Below is my info

Obduction 1.7.0
LowLevelFatalError
[File:G:\Jenkins\workspace\Obduction-Win-Client\Engine\Source\Runtime
\RenderCore\Private\RenderingThread.cpp] [Line932]
GameThreadTimed out waiting for RenderThread after 30.00 sec.

Windows 10 Home Version 1809
OS build 17763.437

System: 64 bit Operating
ASUS desktop PC CM1745 Series
Processor AMD A8-5500 APU with Radeon HD Graphics 3.20GHz
Installed Ram 12.0 GB

That error would show up on all versions from 1.5 to 1.7.0
I hope this error will be fixed so I can see the new areas they put in 1.7.0.

All this info I sent to CYAN support and never got a reply.

Re: Error message

PostPosted: Thu May 02, 2019 8:01 am
by Magic88889
Which platform are you running this on? GOG, Steam, one of the VR options? I'd like to see if I can't get a peek at the log files but where they are and what they might contain depends on what you're running.

Re: Error message

PostPosted: Thu May 02, 2019 4:48 pm
by KenS1
I play all games on my PC not online. I tried Steam but had same results as far as the error.

Re: Error message

PostPosted: Fri May 03, 2019 10:49 pm
by Magic88889
Ok, couple things. I did some looking around and there's something I need to clear up.

When I asked for your system specs, you only listed the Processor AMD A8-5500 APU with Radeon HD Graphics 3.20GHz. Looking that up, it has the AMD Radeon HD 7560D integrated graphics, which doesn't meet Obduction's minimum system requirements. Now, unless you have an discrete graphics card in you system, this is possibly your issue right there.

If you do have a discrete graphics card, and just failed to mention it, then it is possible that Obduction is trying to run on the integrated card for some reason, and that is causing your issues. Making sure that your system is using the correct card could be the only fix you need.

I would also make sure all your drivers and firmware are up to date.

If none of that works, then we'll have to see if the crash logs say anything.
Crash logs should be located under C:\Users\<username>\AppData\Local\Obduction\Saved\Logs
There's probably another folder under that where you should find a .dmp and a .xml file.
If you can upload those somewhere I can take a look and see if it tells us anything. Sometimes they do, sometimes they don't.

Re: Error message

PostPosted: Sat May 04, 2019 9:35 am
by KenS1
I do thank you for your help but it's getting a little to deep for me.
I'm going back to my original plan of waiting to see what the new fixes that is coming out in
a couple of months will do.
Also I plan on going through the whole game using 1.4.2 saving the game often at points
that I feel will be good spots to come in with 1.7.0. One would be in front of cave at
the water fall in the laser cart.

Re: Error message

PostPosted: Sat May 04, 2019 12:29 pm
by Magic88889
If that's what you want to do.

From the limited information you've given me, I suspect that the issue is that your hardware just doesn't meet the requirements to run the game properly. Which doesn't mean that it won't run, just not reliably or predictably.

Re: Error message

PostPosted: Sun Sep 22, 2019 1:14 pm
by KenS1
Hello
I downloaded Obduction 1.8.1 from steam on Aug. 15, have run through the game a number of times now.
All the problems I was having are gone. No crashes, no error messages and I did not have to go to point
and click after going through a wall. All is great, I was able to see the new places that they added in 1.7.

Re: Error message

PostPosted: Sun Oct 06, 2019 6:46 am
by KenS1
I have just downloaded Obduction 1.8.3 from steam, and when I ran it,it turned out to be 1.8.4.
It's working just as good as 1.8.1 with no problems yet. I hope the people that were having the
same problems as I was will try this new update and hope your results are the same as mine.
Good luck Ken
Has anyone tried the new updates, I did settings up like Foliage to high and it looks beautiful.
A little slow but worth it.

Re: Error message

PostPosted: Tue Oct 15, 2019 8:32 am
by KenS1
Ok I played the new 1.8.4 and found it to be problematic. More problems then worth it.
I'm dumping it and going back to 1.8.1.